[arch-commits] CVS update of extra/network/tightvnc (PKGBUILD)

Paul Mattal paul at archlinux.org
Sun Dec 30 17:28:08 EST 2007


    Date: Sunday, December 30, 2007 @ 17:28:08
  Author: paul
    Path: /home/cvs-extra/extra/network/tightvnc

Modified: PKGBUILD (1.15 -> 1.16)

upgpkg: tightvnc 1.3.9-4
fixed #6053


----------+
 PKGBUILD |    5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)


Index: extra/network/tightvnc/PKGBUILD
diff -u extra/network/tightvnc/PKGBUILD:1.15 extra/network/tightvnc/PKGBUILD:1.16
--- extra/network/tightvnc/PKGBUILD:1.15	Mon Jul  2 04:38:40 2007
+++ extra/network/tightvnc/PKGBUILD	Sun Dec 30 17:28:08 2007
@@ -1,8 +1,8 @@
-# $Id: PKGBUILD,v 1.15 2007/07/02 08:38:40 thomas Exp $
+# $Id: PKGBUILD,v 1.16 2007/12/30 22:28:08 paul Exp $
 # Maintainer: Paul Mattal <paul at archlinux.org>
 pkgname=tightvnc
 pkgver=1.3.9
-pkgrel=3
+pkgrel=4
 pkgdesc="VNC Unix server && viewer"
 arch=(i686 x86_64)
 license=('GPL')
@@ -17,6 +17,7 @@
   export MAKEFLAGS="-j1"
   cd $startdir/src/vnc_unixsrc || return 1
   patch -Np1 -i ../tightvnc-fontpath-xcolors.patch || return 1
+  sed -i 's|/usr/local/|/usr/share/|' vncserver || return 1
 
   xmkmf || return 1
   make World || return 1




More information about the arch-commits mailing list